<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a970b0">  <td>23/02/17 00:06:23</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="CreateUser.test_createUser(org.testng.ITestContext)[pri:0, instance:day8.CreateUser@614ca7df]">test_createUser</td> 
  <td>main@1898325501</td>   <td></td> </tr>
<tr bgcolor="6773a3">  <td>23/02/17 00:06:28</td>   <td>4541</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DeleteUser.test_deleteUser(org.testng.ITestContext)[pri:0, instance:day8.DeleteUser@4f2b503c]">test_deleteUser</td> 
  <td>main@1898325501</td>   <td></td> </tr>
<tr bgcolor="83dc97">  <td>23/02/17 00:06:26</td>   <td>2411</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetUser.test_getUser(org.testng.ITestContext)[pri:0, instance:day8.GetUser@52af26ee]">test_getUser</td> 
  <td>main@1898325501</td>   <td></td> </tr>
<tr bgcolor="a8a16a">  <td>23/02/17 00:06:27</td>   <td>3509</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UpdateUser.test_updateUser(org.testng.ITestContext)[pri:0, instance:day8.UpdateUser@6fd83fc1]">test_updateUser</td> 
  <td>main@1898325501</td>   <td></td> </tr>
</table>
